.testo {
  font-family: "Times New Roman", Times, serif; 
  font-size: 14pt; 
  text-align: justify; 
  line-height: 115%; 
  letter-spacing: 1pt; 
  text-indent: 1cm; 
  margin-top: 0px; 
  margin-bottom: 0px
}
.titoli        { color: #000080; font-size: 18pt; font-family: "Times New Roman"; 
               letter-spacing: 2; text-align: left; line-height: 150%; 
               margin-top: 24; margin-bottom: 12 }
.TMPLautore {
  font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	line-height: 100%;
	font-weight: bold;
	font-variant: normal;
	color: #000099;
	margin-top: 12pt;
	vertical-align: middle;
}

.TMPLtitolo{
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: oblique;
	font-weight: bold;
	text-align: center;
	color: #FF0000;
}

.TMPLcapitoli {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-align: center;
	color: #FF0000;
}
.titoletti {
	font-size: 16pt;
	line-height: 100%;
	text-align: left;
	vertical-align: top;
	color: #000080;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
}
